IARRAY_PUT_DOUBLE(3)

FUNCTION
iarray_put_double - Attach a double precision data value to an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

flag iarray_put_double

(iarray array, CONST char *name, double value)

DESCRIPTION
This routine will put a unique named float value into the underlying Karma general data structure of an "Intelligent Array".

array
    The Intelligent Array.

name
    The name of the element.

value
    The value of the data.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/